@font-face {
    font-family: 'NanumSquare';
    font-weight: 300;
    src: url('../fonts/NanumSquareL.ttf') format('truetype'),
         url('../fonts/NanumSquareL.otf') format('opentype');
}

@font-face {
    font-family: 'NanumSquare';
    font-weight: 400;
    src: url('../fonts/NanumSquareR.ttf') format('truetype'),
         url('../fonts/NanumSquareR.otf') format('opentype');
}

@font-face {
    font-family: 'NanumSquare';
    font-weight: 700;
    src: url('../fonts/NanumSquareB.ttf') format('truetype'),
         url('../fonts/NanumSquareB.otf') format('opentype');
}

@font-face {
    font-family: 'NanumSquare';
    font-weight: 800;
    src: url('../fonts/NanumSquareEB.ttf') format('truetype'),
         url('../fonts/NanumSquareEB.otf') format('opentype');
}
